<section aria-labelledby="reference-architectures" class="reference gl-text-center gl-py-7">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <h2 id="reference-architectures" class="gl-text-white gl-mt-0 gl-pt-3 gl-pb-0 gl-mb-0">
            {{ T "ref-architectures.mainTitle" }}
          </h2>
        </div>
        <div class="col-12 gl-pb-3">
          <p>
            {{ T "ref-architectures.mainSubtitle" }}
          </p>
        </div>
      </div>
      <ul class="row gl-mb-0 gl-pl-0">
        {{ partial "landing-page/circle-refs.html" (dict "Context" . "url" "administration/reference_architectures/1k_users/" "total_users" "1,000") }}
        {{ partial "landing-page/circle-refs.html" (dict "Context" . "url" "administration/reference_architectures/2k_users/" "total_users" "2,000") }}
        {{ partial "landing-page/circle-refs.html" (dict "Context" . "url" "administration/reference_architectures/3k_users/" "total_users" "3,000") }}
        {{ partial "landing-page/circle-refs.html" (dict "Context" . "url" "administration/reference_architectures/5k_users/" "total_users" "5,000") }}
      </ul>
      <ul class="row md:gl-pt-6 gl-pb-7 gl-mb-0 gl-pl-0">
        {{ partial "landing-page/circle-refs.html" (dict "Context" . "url" "administration/reference_architectures/10k_users/" "total_users" "10,000" "extra_styling" "md:gl-justify-end" "second_row" "true") }}
        {{ partial "landing-page/circle-refs.html" (dict "Context" . "url" "administration/reference_architectures/25k_users/" "total_users" "25,000" "second_row" "true") }}
        {{ partial "landing-page/circle-refs.html" (dict "Context" . "url" "administration/reference_architectures/50k_users/" "total_users" "50,000" "extra_styling" "md:gl-justify-start" "second_row" "true") }}
      </ul>
    </div>
</section>
